Recovery Status in SolidWorks

Good morning, gentlemen.

Is there a parameter in SolidWorks, an oprion, to prevent Solid from making a recovery state on a part?

 

Thank you in advance.

FP

 

Hello

No option for this as far as I know...

Edit: on the other hand, I found a macro that allows you to put the resume bar at the bottom for all open documents:

 

Dim swApp As SldWorks.SldWorks 
Dim swDoc As SldWorks.ModelDoc2 
Dim swFeatMgr As SldWorks.FeatureManager 
Sub main() 

Set swApp = Application.SldWorks 
Set swDoc = swApp.GetFirstDocument 
While Not swDoc Is Nothing 
Set swFeatMgr = swDoc.FeatureManager 
swFeatMgr.EditRollback swMoveRollbackBarToEnd, "" 
Set swDoc = swDoc.GetNext 
Wend 
End Sub

3 Likes

Thank you PL!

Just too good!

1 Like